<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.6"/>
	<classpathentry combineaccessrules="false" kind="src" path="/JavaHelperLib"/>
	<classpathentry kind="lib" path="/Build/lib/collections-generic-4.01.jar"/>
	<classpathentry kind="lib" path="/Build/lib/colt-1.2.0.jar"/>
	<classpathentry kind="lib" path="/Build/lib/commons-codec-1.5.jar"/>
	<classpathentry kind="lib" path="/Build/lib/concurrent-1.3.4.jar"/>
	<classpathentry kind="lib" path="/Build/lib/j3d-core-1.3.1.jar"/>
	<classpathentry kind="lib" path="/Build/lib/Jama-1.0.2.jar"/>
	<classpathentry kind="lib" path="/Build/lib/jung-3d-2.0.1.jar"/>
	<classpathentry kind="lib" path="/Build/lib/jung-3d-demos-2.0.1.jar"/>
	<classpathentry kind="lib" path="/Build/lib/jung-algorithms-2.0.1.jar"/>
	<classpathentry kind="lib" path="/Build/lib/jung-api-2.0.1.jar"/>
	<classpathentry kind="lib" path="/Build/lib/jung-graph-impl-2.0.1.jar"/>
	<classpathentry kind="lib" path="/Build/lib/jung-io-2.0.1.jar"/>
	<classpathentry kind="lib" path="/Build/lib/jung-jai-2.0.1.jar"/>
	<classpathentry kind="lib" path="/Build/lib/jung-jai-samples-2.0.1.jar"/>
	<classpathentry kind="lib" path="/Build/lib/jung-samples-2.0.1.jar"/>
	<classpathentry kind="lib" path="/Build/lib/jung-visualization-2.0.1.jar"/>
	<classpathentry kind="lib" path="/Build/lib/stax-api-1.0.1.jar"/>
	<classpathentry kind="lib" path="/Build/lib/vecmath-1.3.1.jar"/>
	<classpathentry kind="lib" path="/Build/lib/wstx-asl-3.2.6.jar"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
